Повышение привилегий в утилите lsmcode в IBM AIX

Дата публикации:
03.06.2006
Всего просмотров:
1820
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.3.0 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за неизвестной ошибки в утилите "lsmcode". Локальный пользователь может выполнить произвольный код с привилегиями пользователя root.

URL производителя: ibm.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA